package com.friday.tooldriver.mapper.taieoc;

import com.friday.operation.api.keepalive.dto.taieoc.BadgeFilterDto;
import com.friday.tooldriver.po.taieoc.BadgePo;
import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Repository;

import java.util.List;

@Mapper
public interface BadgeMapper {
    void insert(BadgePo po);
    void update(BadgePo po);
    List<BadgePo> queryBadge(BadgeFilterDto filterDto);
}
